[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# AbstractError

Generate an abstract error.

## Declaration

Source position: systemh.inc line 1564

`procedure AbstractError;`

## Description

AbstractError generates an abstract error (run-time error 211). If the AbstractErrorProc constant is set, it will be called instead.

## Errors

This routine causes a run-time error 211.

## See also

AbstractErrorProc |  | Custom abstract error handling procedure